Subject: Re: DNS discovery via RA

From: "Jaehoon Jeong" <[email-masked]>
Date: Fri, 30 May 2003 09:01:07 +0900

Hi, Siva.

There has not been any discussion about my draft yet.
  :  IPv6 Router Advertisement based DNS Autoconfiguration 
     http://www.ietf.org/internet-drafts/draft-jeong-ipv6-ra-dns-autoconf-00.txt

I hope my draft will be discussed in this ietf meeting.
Thanks for your interest in this topic.

Regards,
Jaehoon

----- Original Message ----- 
From: "Siva Veerepalli" <[email-masked]>
To: <[email-masked]>
Sent: Friday, May 30, 2003 2:42 AM
Subject: DNS discovery via RA

> Dear Jae-Hoon Jeong,
> 
> I was interested in knowing what the status of 
> <draft-jeong-ipv6-ra-dns-autoconf-00.txt> is? I may have missed the 
> discussion on the mailing list regarding this. I would really appreciate it 
> if you could let me know if there has been and what the consensus of the WG 
> is regarding support for this.
> 
> Thanks,
> Siva

#----------------------------------------------------------------------
# To unsubscribe, send a message to <[email-masked]>.